/* **************************************************

Name: init.css

Update: 2013.03.06

***************************************************** */

/*===========================================

Default setting.

===========================================*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, p, th, td {
	margin:0;
	padding:0;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Mayryo','ＭＳ Ｐゴシック','MS PGothic', arial, helvetica, clean, sans-serif;
}

li {
	list-style:none;
}

sup,sub{
	font-size:xx-small;
	vertical-align:baseline;
}

a img{
	border:none;
}

a{
	color:#0066CC;
	text-decoration:none;
}

a:hover{
	color:#0697b3;
	text-decoration:underline;
}

a.redcol{
	color:#ff0000;
	text-decoration:none;
}

a:hover.redcol{
	color:#ff0000;
	text-decoration:underline;
}

hr {
    background-color: #ccc;
    border: 0 none;
    clear: both;
    height: 1px;
	margin:3px 1em;
	_width: 100%; /* for IE6 */
}

/*===========================================

Global setting.

===========================================*/

body {
text-align:center;
background:#fff url(img/bg.jpg) repeat-x center top;
}

p, li, td, th{
 font-size:13px;
 line-height:1.65;
 color:#222;
}


/*=============Basic Classes============*/

.clear{
clear:both;
}

.left{
float:left;
}

.right{
float:right;
}

.textRight{
	text-align:right;
}

.textCenter{
	text-align:center;
}

.caption{
	font-size:11px;
	color:#666;
}

p.indent,
li.indent{
	padding-left:1em;
	text-indent:-1em;
}
	
/*=============Basic Layout============*/

div#wrapper{
	width:900px;
	margin:0 auto;
	text-align:left;
	background:#fff;
}


/*=============header Layout============*/
div#header{
	width:900px;
	height:77px;
	position:relative;
	background:url(img/bg_head.jpg) no-repeat top right;
}

div#header h1{
	position:absolute;
	top:15px;
	left:15px;
}

/*header link menu*/

p#hlink{
	position: absolute;
	top:10px;
	right:15px;
}

/*user menu*/

ul#user{
	position: absolute;
	bottom:10px;
	right:15px;
}

ul#user li{
	display:inline;
	font-size:12px;
}

ul#user li a{
	background:url(img/arrow_header.gif) no-repeat center left;
	padding:0px 10px 0px 14px;
	color:#000;
	}

/*============= navigation ============*/

div#navigation{
	clear:both;
	margin:0 auto;
	width:900px;
	height:47px;
	margin:5px 0px;
}

ul#navi{
	width:900px;
	list-style:none;
}

ul#navi li{
	display:inline;
	float:left;
}

ul#navi li a{
	display:block;
	_width:128px;
	_height:47px;
	text-align:center;
}

/*============= secmenu============*/

div#secmenu{
	width:900px;
	margin:7px 0px 7px 0px;
	background:url(img/bg_secmenu.gif) repeat-y center left;
	border-top:1px solid #eee;
	border-bottom:1px solid #eee;
}

div#login{
	float:right;
	width:150px;
	padding-right:5px;
}

/*topicpath============*/

p#topicpath{
	float:left;
	font-size:11px;
	line-height:29px;
	padding-left:20px;
}

p#topicpath span{
	padding-left:14px;
	padding-right:5px;
	background:url(img/arrow_tpath.gif) no-repeat center left;
}

p#topicpath a.home span{
	padding-left:0px;
	background:none;
}

p#topicpath span.home{
	padding-left:0px;
	padding-right:14px;
	background:url(img/arrow_tpath.gif) no-repeat center right;
	}

/*============= contents Layout============*/

div#contents{
	width:860px;
	padding:0px;
	margin:0px auto;
	text-align:left;
}

/*============= footer Layout============*/

div#ptop{
	clear:both;
	text-align:right;
	padding:15px 0px 5px;
}

div#ptop a{
	font-size:12px;
}

/*=============footerMenu Layout============*/

ul#footerMenu{
border-top:1px solid #ddd;
padding:5px 0px;
margin:5px 0px;
}

ul#footerMenu li{
	display:inline;
	font-size:12px;
}

ul#footerMenu li a{
	background:url(img/arrow_header.gif) no-repeat center left;
	padding:0px 10px 0px 14px;
}

/*=============footer Layout============*/
div#footer{
	clear:both;
	width:100%;
	margin:0 auto;
	background:#0697b3;
 }

p#bottomLinks{
	padding:10px 0px;
	color:#eee;
}

p#bottomLinks a{
	color:#fff;
	padding:0px 5px;
}

p#copyright{
	padding:10px 0px;
	border-top:1px solid #fff;
	text-align:center;
	font-size:12px;
	color:#eee;
	font-family:"Times New Roman", Times, serif;
	font-style:italic;
}